/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
	font: 80% Century Gothic, Franklin Gothic Book,arial;
	color:#595959;
	background:#000;
	line-height:140%;
	padding:0; margin:0;
}

/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}

h3,h1,h4, #content-title
{
	font-family:Franklin Gothic Book;
}
a
{ color:#333; text-decoration:none;
}
a:hover
{ color:#000; 
}
#black-top-bar
{ 
background:url(../images/black_bar_top.png) repeat-y;
height:10px;

}
#green-top-bar
{ 
background:url(../images/top_green_dotted.png) repeat-x;
height:10px;margin-bottom:20px;
}
#wrap
{ 
background:#fff;
margin:0 auto !important; /*hack to auto center layout */
width:1020px !important;

}

#inside-wrap
{
margin:0 auto !important; /*hack to auto center layout */
width:873px !important;

}
#header
{ overflow:hidden }
#header-left
{ float:left;
width:30%;
}
#header-right
{
float:left;
width:70%;
text-align:right;
padding-top:35px;
}
#logo
{ 
width:30%;
text-align:left;

padding-top:10px;
font-size:200%;
}
 
#logo a
{ color:#fff;}
#logo a:hover
{ color:#fff; }
#content-wrap
{padding:20px;}
#content-wrap .componentheading a,#content-wrap .contentheading a,#content-wrap .contentpagetitle
{ color:#0a7a40; font-weight:bold; font-size:100%;}
#content-wrap a
{ color:#666; }
#content-wrap a:hover
{ color:#000; text-decoration:underline;}
#menu
{ 
  background:url(../images/menu-line.png) no-repeat bottom;margin-left:0px; font-size:14px;
}
#menu ul
{  text-indent:15px; padding-bottom:5px;}
#menu li
{   display:inline; 
}
#menu a
{ color:#333; padding-left:20px;padding-right:20px;  padding-bottom:2px;
 }
#menu a:hover,#menu #current
{ color:#000; text-decoration:none;border-bottom:2px solid #0a7a40;padding-bottom:1px;}


#featured
{
height:300px;
border: solid 1px #CCC;
border-bottom-left-radius:10px;
border-bottom-right-radius:10px;
border-top-left-radius:10px;
border-top-right-radius:10px;	

}
#mid-bar
{ background:url(../images/green-line-mid.png) repeat-x;
 height:18px;
 margin-top:30px;
}


/* CONTENT */

#content-wrap
{background-color:#f2f0ef;
}
#content-landing
{
background-color:#fff;
border:1px solid #ccc;
}
#content
{ 
overflow:hidden;
padding-top:25px;
padding-bottom:50px;
}
#content-left
{ float:left; 
  width:245px;
  margin-right:15px;
}
#content-center
{ float:left; 
  width:353px;
  margin-right:15px;
 
}
#content-right
{ float:right; 
  width:245px;
}
#content-inside
{padding:15px;
margin-bottom:10px;
background-color:#fff;
border:1px solid #ccc;
border-bottom-left-radius:5px;
border-bottom-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;}

#content-title, .componentheading,  .dm_name h3, .dm_cat .dm_name 
{
background:url(../images/rec_green.png) no-repeat top left;	
color:#0a7a40;
font-size:14px;
font-weight:bold;
text-indent:10px;
padding-bottom:8px; padding-left:4px;
border-bottom:3px solid #545352;
margin-bottom:10px;
}
#content-readmore, #content-wrap .readon
{
color:#fff;
background:#545352;
font-size:12px;
border:1px solid #545352;
border-bottom-left-radius:3px;
border-bottom-right-radius:3px;
border-top-left-radius:3px;
border-top-right-radius:3px;}	
#content-readmore a, #content-wrap .readon a
{ color:#fff; }
#right
{ padding:20px;}


.dm_orderby, .dm_docs h3
{ background-color:#fff; }
#bulleting li, .bulleting  li, .lnd_latestnews li
{ list-style:url(../images/bullet_.png);
}
.breadcrumb 
{ border:none; padding:0px; margin:0px; font-size:11px; pading-bottom:10px; }

/* FOOTER */

#footer-dash
{ border-top:dashed 1px #666; padding-bottom:3px; 
background-color:#f2f0ef;}
#footer-top-bar
{ background:url(../images/footer-black-bar.png) repeat-y;
 height:15px;

 padding-top:5px;
 } 
#footer
{
font-size:11px;
background-color:#0a7a40;
color:#EEE;
}
#footer-black
{padding:1px;color:#CCC; font-size:11px;
background-color:#2a2928; 
}
#footer-wrap
{ overflow:hidden;}
#footer-left
{ float:left; 
width:30%;padding:20px;
 background:url(../images/footer-div.png) right top no-repeat;
}
#footer-left ul
{

}
#footer-left li
{
	list-style:none;	
	padding-top:5x;
	padding-bottom:5px;	
	border-bottom:1px dashed #ddd;
}
#footer-left a
{ color:#ddd;}
#footer-left a:hover
{ color:#fff; }
#footer-center
{ 
float:left; 
width:30%;
padding-top:20px;
}
#footer-right
{ float:right; 
width:30%; padding:20px;
background:url(../images/footer-div.png) left top no-repeat;
}
#footer-title
{   
padding-bottom:5px;
border-bottom: 1px dashed #CCC;
width:80%
}


/* COMPANIES */

#companies
{
		margin-left:0px; padding-left:0px;
	text-indent:0px;
}

#companies li
{
	list-style:none;	padding-top:10px;
	padding-bottom:10px;	border-bottom:1px dashed #333;
}


.contentheading, h4, h5, h3, h2
{ color:#0a7a40; font-weight:bold; font-size:120%;}

.dm_taskbar li 
{ list-style:none; list-style-type:none;
list-style-image:none; }
#corphistory, #ourprod
{
	float:left;width:49.7%;border-right:1px solid #ccc; 
	color:#07783A; 
	
}
#corp-video, #five-video
{ float:left;width:49.7%; border-right:1px solid #ccc; }
#corphistory img, #ourprod img
{ border:1px solid #ddd; }
#corphistory:hover, #corp-video
{ background-color:#07783A;
color:#fff; }
#ourprod:hover, #five-video
{ background-color:#0EBC72; 
color:#fff;}



			
	#hotspot { position:relative; }
	#hotspot #ofilink a {
	width:147px; height:145px; border:1px solid #ccc;
	position:absolute; left:40px; top:182px;
	}
	#hotspot #ofilink a:hover { border:solid 2px  #86482B;}
	
	#hotspot #ficlink a {
	width:147px; height:145px; border:1px solid #ccc;
	position:absolute; left:240px; top:182px;
	}
	#hotspot #ficlink a:hover { border:solid 2px  #FFCC33 }
	
	#hotspot #apilink a {
	width:147px; height:145px; border:1px solid #ccc;
	position:absolute; left:447px; top:182px;
	}
	#hotspot #apilink a:hover { border:solid 2px #359AFF;}
	
	#hotspot #ctilink a {
	width:155px; height:145px; border:1px solid #ccc;
	position:absolute; left:647px; top:182px;
	}
	#hotspot #ctilink a:hover { border:solid 2px  #FF0080;}
	
	#hotspot #dlpcilink a {
	width:280px; height:95px; border:1px solid #ccc;
	position:absolute; left:255px; top:375px;
	}
	#hotspot #dlpcilink a:hover { border:solid 2px #28E8CB;}
/* TOP MENU */
.menutop li
	{
	display:inline;
	list-style:none;
	}
.breadcrumb li
 {list-style:none; display:inline;}
.divider img {padding:0px;}
